transport:
  $type: tcpudp

  tcp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: "wss://l1-org-77a.cdn2-kr.com/grxtodf-TCP-A-xfe"
    cipher: "chacha20-ietf-poly1305"
    secret: "4228ea433600c86bab770ca13a5ecbf0c87e885a0cc4fff34a9070de5b40fa25"

  udp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: "wss://l1-org-77a.cdn2-kr.com/grxtodf-UDP-A-xfe"
    cipher: "chacha20-ietf-poly1305"
    secret: "4228ea433600c86bab770ca13a5ecbf0c87e885a0cc4fff34a9070de5b40fa25"
